<!DOCTYPE html>
<html lang="ru">
 <head>
  <title>Нумерованный список</title>
 </head>
 <body>
  <p><strong>Нумерованный список</strong></p>
  <ol>
    <li><p><a href="//example.com">Главная страница сайта example.com</a></p></li>
    <li><p><a href="https://example.com/">Главная страница </a></p></li>
    <li><p><a href="ftp://pgu/directory/library">Файл на сервере FTP без авторизации;</a></p></li>
	<li><p><a href="example.com/">Фаил на сервере FTP с авторизацией</a></p></li>
	<li><p><a href="https://ru.wikipedia.org/wiki/Санто-Томе_(департамент)#Примечание ">Фрагмент страницы некоторого сайта</a></p></li>
	<li><p><a href="#Анкета" target="_self">Фрагмент текущей страницы</a></p></li>
	<li><p><a href="example.com/">С двумя параметрами в URL</a></p></li>
	<li><p><a href="example.com/">Список ссылок основной навигации сайта с подписями title</a></p></li>
	<li><p><a href="#Без">Без href</a></p></li>
	<li><p><a href=" ">Пустым href</a></p></li>
	<li><p><a href="https://www.asos.com/ru/women/"  rel="nofollow" >Запрещен переход поисковикам</a></p></li>
	<li><p><a href="https://www.asos.com/ru/women/" rel="noindex">Запрещенная для индексации поисковиками</a></p></li>
	<li><p><a href="Тутпусто">Контекстная в тексте абзаца</a></p></li>
	<li><p><a href="https://ru.citaty.net/tsitaty/477928-chingiskhan-luchshe-byt-poslednim-sredi-volkov-chem-pervym-sred/"><img src="Без_названия.png" alt="Изображение"></a></p></li>
	<li><p><a href="example.com/">Прямоугольных и круглых областей картинки</a></p></li>
	<li><p><a href="example.html">Относительная на страницу в текущем каталоге</a></p></li>
	<li><p><a href="about/example.html">Относительная на страницу в каталоге about</a></p></li>
	<li><p><a href="../example.html">Относительная на страницу в каталоге уровнем выше текущего;</a></p></li>
	<li><p><a href="../../example.html">Относительная на страницу в каталоге двумя уровнями выше</a></p></li>
	<li><p><a href="web.html">Сокращенная на главную</a></p></li>
	<li><p><a href="example.com/">Сокращенная ссылку на внутреннюю</a></p></li>

  </ol>
 
<h1>Анкета </h1>
 <a name="Анкета"></a>
<form action="/" method="POST">
<label>
Введите имя
<br>
<input name="frield-name-1" value="Ноунейм">
</label>
<br>
<label>
Введите email:
<br>
<input name="field-email" value="text@example.com">
</label>
<br>
<label>
Дата рождения
<br>
<input name="field-date" value="2020-09-13" type="date">
</label>
<br>
<br>
Выберите пол
<br>
<label>
<input type="radio" checked="checked" name="radio-group-1" value="Знач1">
Мужской
</label>
<label>
<input type="radio" checked="checked" name="radio-group-1" value="Знач2">
Женский
</label>
<label>
<input type="radio" checked="checked" name="radio-group-1" value="Знач3">
Неопределился 
</label>
<label>
<br>
<br>
Биография
<br>
<textarea name="field-name-2"> Не будут читать </textarea>
</label>
<br>
<label>
Выберите свои сверхспособности
<br>
<select name="field-name-4[]" multiple="multiple">
<option value="Знач1">Манипулятор</option>
<option value="Знач2" selected="selected">Бессмертие</option>
<option value="Знач3" selected="selected">Невидимка</option>
</select>
</label>
<br>
Количество конечностей
<br>
<label>
<input type="radio" checked="checked" name="radio-group-1" value="Знач1">
3
</label>
<label>
<input type="radio" checked="checked" name="radio-group-1" value="Знач2">
4
</label>
<br>
<label>
<input type="checkbox" checked="checked" name="check-1">
с контактом ознакомлен
</label>
<br>
<input type="submit" value="Отправить">
</form>
</body>
</html>